RubyGems Navigation menu

rogerio-augusto-highrise 2.0.4

Based on the original API module from DHH, http://developer.37signals.com/highrise/, this gem is a cleaned up, tested version of the same. Contributors have added support for tags which are not supported by the API directly Configure by adding the following: require 'highrise' Highrise::Base.site = 'http://your_site.highrisehq.com/' Highrise::Base.user = 'your_api_auth_token'

版本列表:

  1. 2.0.4 - October 06, 2010 (15.0 KB)
  2. 2.0.3 - October 06, 2010 (15.0 KB)
  3. 2.0.2 - August 25, 2010 (15.0 KB)
显示所有 (4 个版本)

作者:

  • Marcos Tapajós, Ken Mayer

所有者:

3e47dd7972f45d94aa25abcf9eed5212

SHA 256 checksum:

47ebaee0ca40eb623f22ff78fe37a591092739de5084d023f3c02cbe2015e8e7

下载总次数 6,595

这个版本 2,614

Gemfile:
= Copy to clipboard Copied!

安装:
=

Licenses:

N/A

Required Ruby Version: None

相关链接: